mixin consultationItem(item)
  .consultation-item&attributes(attributes)
    .consultation-item__name !{item.name}
    a(href='/consultation--question.html').consultation-item__title !{item.title}
    .consultation-item__text !{item.text}
    a(href='/consultation--question.html').consultation-item__link Подробнее
